# Uses of Class
org.eclipse.swt.events.ModifyEvent

Packages that use ModifyEvent
Package
Description
org.eclipse.jface.viewers
Provides a framework for viewers, which are model-based content adapters for SWT widgets.
org.eclipse.swt.events
SWT typed listener support.

## Uses of ModifyEvent in org.eclipse.jface.viewers

Methods in org.eclipse.jface.viewers with parameters of type ModifyEvent
Modifier and Type
Method
Description
`protected void`
TextCellEditor.`editOccured(ModifyEvent e)`
Processes a modify event that occurred in this text cell editor.

## Uses of ModifyEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type ModifyEvent
Modifier and Type
Method
Description
`void`
ModifyListener.`modifyText(ModifyEvent e)`
Sent when the text is modified.